Name: refmac-dictionary
Summary: Refmac ligand dictionaries
Version: 5.38
Release: alt1_2
License: LGPLv2+
Group: System/Libraries
URL: http://www.ysbl.york.ac.uk/~garib/refmac/latest_refmac.html
Source0: http://www.ysbl.york.ac.uk/refmac/data/refmac_experimental/refmac_dictionary_v%{version}.tar.gz
BuildArch: noarch
Source44: import.info

%description
The refmac ligand dictionaries contain chemical information on a large
number of molecules, including the chemical structure of the ligand,
the tree-like structure, the links between ligands, and possible
modifications to them.  This information is stored in the mmCIF
format, which is used by a number of molecular viewing, refinement and
validation tools.

%prep
%setup -q -c
rm monomers/pdb_v2to3.py
rm monomers/pdb_alt_names.txt
rm monomers/dnarna_basepairs.txt
rm monomers/dnarna_basepairs_2.txt
rm monomers/\#pdb_v2to3.py\#
rm monomers/\.DS_Store

%build

%install

mkdir -p %{buildroot}%{_datadir}/%{name}-%{version}/data
cp -pr monomers %{buildroot}%{_datadir}/%{name}-%{version}/data

%files
%doc monomers/COPYING
%{_datadir}/%{name}-%{version}

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 5.38-alt1_2
- initial fc import

